
<!doctype html>

<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>

	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	<meta name="viewport" content="width=device-width,initial-scale=1">

	
	<!-- stylesheets -->
	<link rel="stylesheet" href="https://apdt.com/wp-content/themes/apdt/style.css" type="text/css" />

    <script src="https://use.typekit.net/mfc8ric.js"></script>
    <script>try{Typekit.load({ async: true });}catch(e){}</script>

	<!-- favicon -->
	<link rel="apple-touch-icon" sizes="57x57" href="https://apdt.com/wp-content/themes/apdt/img/favicons/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="https://apdt.com/wp-content/themes/apdt/img/favicons/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="https://apdt.com/wp-content/themes/apdt/img/favicons/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="https://apdt.com/wp-content/themes/apdt/img/favicons/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="https://apdt.com/wp-content/themes/apdt/img/favicons/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="https://apdt.com/wp-content/themes/apdt/img/favicons/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="https://apdt.com/wp-content/themes/apdt/img/favicons/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="https://apdt.com/wp-content/themes/apdt/img/favicons/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="https://apdt.com/wp-content/themes/apdt/img/favicons/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192"  href="https://apdt.com/wp-content/themes/apdt/img/favicons/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="https://apdt.com/wp-content/themes/apdt/img/favicons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="https://apdt.com/wp-content/themes/apdt/img/favicons/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="https://apdt.com/wp-content/themes/apdt/img/favicons/favicon-16x16.png">
    <link rel="manifest" href="https://apdt.com/wp-content/themes/apdt/img/favicons/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">

	<link rel="pingback" href="https://apdt.com/xmlrpc.php" />
	

	<style>#frm_buddypress-edit-activity textarea { width: 100%; }</style><meta name='robots' content='max-image-preview:large' />
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-WMTXX4S');</script>
    <!-- End Google Tag Manager -->


	<!-- This site is optimized with the Yoast SEO Premium plugin v14.7 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>C.L.A.S.S. - APDT</title>
	<meta name="robots" content="index, follow" />
	<meta name="googlebot" content="index, follow, max-snippet:-1, max-image-preview:large, max-video-preview:-1" />
	<meta name="bingbot" content="index, follow, max-snippet:-1, max-image-preview:large, max-video-preview:-1" />
	<link rel="canonical" href="https://apdt.com/education/class/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="article" />
	<meta property="og:title" content="C.L.A.S.S. - APDT" />
	<meta property="og:url" content="https://apdt.com/education/class/" />
	<meta property="og:site_name" content="APDT" />
	<meta property="article:modified_time" content="2023-11-22T15:42:34+00:00" />
	<meta name="twitter:card" content="summary" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebSite","@id":"https://apdt.com/#website","url":"https://apdt.com/","name":"APDT","description":"The Association of Professional Dog Trainers","potentialAction":[{"@type":"SearchAction","target":"https://apdt.com/?s={search_term_string}","query-input":"required name=search_term_string"}],"inLanguage":"en-US"},{"@type":"WebPage","@id":"https://apdt.com/education/class/#webpage","url":"https://apdt.com/education/class/","name":"C.L.A.S.S. - APDT","isPartOf":{"@id":"https://apdt.com/#website"},"datePublished":"2016-12-20T23:39:36+00:00","dateModified":"2023-11-22T15:42:34+00:00","breadcrumb":{"@id":"https://apdt.com/education/class/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://apdt.com/education/class/"]}]},{"@type":"BreadcrumbList","@id":"https://apdt.com/education/class/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"item":{"@type":"WebPage","@id":"https://apdt.com/education/","url":"https://apdt.com/education/","name":"Education"}},{"@type":"ListItem","position":2,"item":{"@type":"WebPage","@id":"https://apdt.com/education/class/","url":"https://apdt.com/education/class/","name":"C.L.A.S.S."}}]}]}</script>
	<!-- / Yoast SEO Premium plugin. -->


<link rel='dns-prefetch' href='//ajax.googleapis.com' />
<link rel='dns-prefetch' href='//cdn.rawgit.com' />
<link rel='dns-prefetch' href='//kit.fontawesome.com' />
<link rel='dns-prefetch' href='//cdn.jsdelivr.net' />
<link rel='dns-prefetch' href='//s.w.org' />
<link rel='stylesheet' id='wp-block-library-css'  href='https://apdt.com/wp-includes/css/dist/block-library/style.min.css?ver=6.0.7' type='text/css' media='all' />
<link rel='stylesheet' id='bp-login-form-block-css'  href='https://apdt.com/wp-content/plugins/buddypress/bp-core/css/blocks/login-form.min.css?ver=11.2.0' type='text/css' media='all' />
<link rel='stylesheet' id='bp-member-block-css'  href='https://apdt.com/wp-content/plugins/buddypress/bp-members/css/blocks/member.min.css?ver=11.2.0' type='text/css' media='all' />
<link rel='stylesheet' id='bp-members-block-css'  href='https://apdt.com/wp-content/plugins/buddypress/bp-members/css/blocks/members.min.css?ver=11.2.0' type='text/css' media='all' />
<link rel='stylesheet' id='bp-dynamic-members-block-css'  href='https://apdt.com/wp-content/plugins/buddypress/bp-members/css/blocks/dynamic-members.min.css?ver=11.2.0' type='text/css' media='all' />
<link rel='stylesheet' id='bp-latest-activities-block-css'  href='https://apdt.com/wp-content/plugins/buddypress/bp-activity/css/blocks/latest-activities.min.css?ver=11.2.0' type='text/css' media='all' />
<link rel='stylesheet' id='bp-group-block-css'  href='https://apdt.com/wp-content/plugins/buddypress/bp-groups/css/blocks/group.min.css?ver=11.2.0' type='text/css' media='all' />
<link rel='stylesheet' id='bp-groups-block-css'  href='https://apdt.com/wp-content/plugins/buddypress/bp-groups/css/blocks/groups.min.css?ver=11.2.0' type='text/css' media='all' />
<link rel='stylesheet' id='bp-dynamic-groups-block-css'  href='https://apdt.com/wp-content/plugins/buddypress/bp-groups/css/blocks/dynamic-groups.min.css?ver=11.2.0' type='text/css' media='all' />
<link rel='stylesheet' id='awsm-ead-public-css'  href='https://apdt.com/wp-content/plugins/embed-any-document/css/embed-public.min.css?ver=2.7.2' type='text/css' media='all' />
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--duotone--dark-grayscale: url('#wp-duotone-dark-grayscale');--wp--preset--duotone--grayscale: url('#wp-duotone-grayscale');--wp--preset--duotone--purple-yellow: url('#wp-duotone-purple-yellow');--wp--preset--duotone--blue-red: url('#wp-duotone-blue-red');--wp--preset--duotone--midnight: url('#wp-duotone-midnight');--wp--preset--duotone--magenta-yellow: url('#wp-duotone-magenta-yellow');--wp--preset--duotone--purple-green: url('#wp-duotone-purple-green');--wp--preset--duotone--blue-orange: url('#wp-duotone-blue-orange');--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
</style>
<link rel='stylesheet' id='Total_Soft_Poll-css'  href='https://apdt.com/wp-content/plugins/TS-Poll/CSS/Total-Soft-Poll-Widget.css?ver=6.0.7' type='text/css' media='all' />
<link rel='stylesheet' id='fontawesome-css-css'  href='https://apdt.com/wp-content/plugins/TS-Poll/CSS/totalsoft.css?ver=6.0.7' type='text/css' media='all' />
<link rel='stylesheet' id='dashicons-css'  href='https://apdt.com/wp-includes/css/dashicons.min.css?ver=6.0.7' type='text/css' media='all' />
<link rel='stylesheet' id='bp-nouveau-css'  href='https://apdt.com/wp-content/themes/apdt/buddypress/css/buddypress.min.css?ver=11.2.0' type='text/css' media='screen' />
<link rel='stylesheet' id='contact-form-7-css'  href='https://apdt.com/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=5.7.6' type='text/css' media='all' />
<link rel='stylesheet' id='bg-shce-genericons-css'  href='https://apdt.com/wp-content/plugins/show-hidecollapse-expand/assets/css/genericons/genericons.css?ver=6.0.7' type='text/css' media='all' />
<link rel='stylesheet' id='bg-show-hide-css'  href='https://apdt.com/wp-content/plugins/show-hidecollapse-expand/assets/css/bg-show-hide.css?ver=6.0.7' type='text/css' media='all' />
<link rel='stylesheet' id='wp-job-manager-job-listings-css'  href='https://apdt.com/wp-content/plugins/wp-job-manager/assets/dist/css/job-listings.css?ver=d866e43503c5e047c6b0be0a9557cf8e' type='text/css' media='all' />
<link rel='stylesheet' id='featherlight-style-css'  href='//cdn.rawgit.com/noelboss/featherlight/1.6.1/release/featherlight.min.css?ver=6.0.7' type='text/css' media='all' />
<link rel='stylesheet' id='slick-css'  href='//cdn.jsdelivr.net/jquery.slick/1.6.0/slick.css?ver=6.0.7' type='text/css' media='all' />
<link rel='stylesheet' id='theme-style-css'  href='https://apdt.com/wp-content/themes/apdt/css/main.css?ver=6.0.7' type='text/css' media='all' />
<script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js?ver=1.11.3' id='jquery-js'></script>
<script type='text/javascript' src='https://apdt.com/wp-includes/js/jquery/ui/core.min.js?ver=1.13.1' id='jquery-ui-core-js'></script>
<script type='text/javascript' id='Total_Soft_Poll-js-extra'>
/* <![CDATA[ */
var object = {"ajaxurl":"https:\/\/apdt.com\/wp-admin\/admin-ajax.php"};
/* ]]> */
</script>
<script type='text/javascript' src='https://apdt.com/wp-content/plugins/TS-Poll/JS/Total-Soft-Poll-Widget.js?ver=6.0.7' id='Total_Soft_Poll-js'></script>
<script type='text/javascript' src='https://apdt.com/wp-content/plugins/buddypress/bp-core/js/widget-members.min.js?ver=11.2.0' id='bp-widget-members-js'></script>
<script type='text/javascript' src='https://apdt.com/wp-content/plugins/buddypress/bp-core/js/jquery-query.min.js?ver=11.2.0' id='bp-jquery-query-js'></script>
<script type='text/javascript' src='https://apdt.com/wp-content/plugins/buddypress/bp-core/js/vendor/jquery-cookie.min.js?ver=11.2.0' id='bp-jquery-cookie-js'></script>
<script type='text/javascript' src='https://apdt.com/wp-content/plugins/buddypress/bp-core/js/vendor/jquery-scroll-to.min.js?ver=11.2.0' id='bp-jquery-scroll-to-js'></script>
<script type='text/javascript' id='bp-activity-filter-public-js-extra'>
/* <![CDATA[ */
var bpaf_js_object = {"default_filter":"0"};
/* ]]> */
</script>
<script type='text/javascript' src='https://apdt.com/wp-content/plugins/bp-activity-filter/templates/js/buddypress-activity-filter-public.js?ver=1710829139' id='bp-activity-filter-public-js'></script>
<script crossorigin="anonymous" type='text/javascript' src='https://kit.fontawesome.com/13d84b60f1.js' id='font-awesome-official-js'></script>
<link rel="https://api.w.org/" href="https://apdt.com/wp-json/" /><link rel="alternate" type="application/json" href="https://apdt.com/wp-json/wp/v2/pages/435" /><link rel="alternate" type="application/json+oembed" href="https://apdt.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fapdt.com%2Feducation%2Fclass%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://apdt.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fapdt.com%2Feducation%2Fclass%2F&#038;format=xml" />

	<script type="text/javascript">var ajaxurl = 'https://apdt.com/wp-admin/admin-ajax.php';</script>

<style type="text/css">.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}</style>
 <style>
 #buddypress div.activity-comments form#frm_buddypress-edit-activity .ac-textarea {
 margin: 20px 10px 5px;
 }
 </style>		<style type="text/css" id="wp-custom-css">
			/*
You can add your own CSS here.

Click the help icon above to learn more.
*/
#conference-nav ul {
display: none;
}

#conference-nav .conference-logo svg {
display: none;
}

.button {
    width: 250px;
}		</style>
		
    <script>
      (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
      (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
      m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
      })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

      ga('create', 'UA-6469495-1', 'auto');
      ga('send', 'pageview');

    </script>
<script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>
<script>
  (adsbygoogle = window.adsbygoogle || []).push({
    google_ad_client: "ca-pub-5111781183179271",
    enable_page_level_ads: true
  });
</script>
</head>

<body id="" class="bp-nouveau page-template page-template-page_APDT_custom page-template-page_APDT_custom-php page page-id-435 page-child parent-pageid-10 theme no-js">
        
    <!-- Google Tag Manager (noscript) -->
    <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-WMTXX4S"
    height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
    <!-- End Google Tag Manager (noscript) -->

<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;" ><defs><filter id="wp-duotone-dark-grayscale"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><feComponentTransfer color-interpolation-filters="sRGB" ><feFuncR type="table" tableValues="0 0.49803921568627" /><feFuncG type="table" tableValues="0 0.49803921568627" /><feFuncB type="table" tableValues="0 0.49803921568627" /><feFuncA type="table" tableValues="1 1" /></feComponentTransfer><feComposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;" ><defs><filter id="wp-duotone-grayscale"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><feComponentTransfer color-interpolation-filters="sRGB" ><feFuncR type="table" tableValues="0 1" /><feFuncG type="table" tableValues="0 1" /><feFuncB type="table" tableValues="0 1" /><feFuncA type="table" tableValues="1 1" /></feComponentTransfer><feComposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;" ><defs><filter id="wp-duotone-purple-yellow"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><feComponentTransfer color-interpolation-filters="sRGB" ><feFuncR type="table" tableValues="0.54901960784314 0.98823529411765" /><feFuncG type="table" tableValues="0 1" /><feFuncB type="table" tableValues="0.71764705882353 0.25490196078431" /><feFuncA type="table" tableValues="1 1" /></feComponentTransfer><feComposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;" ><defs><filter id="wp-duotone-blue-red"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><feComponentTransfer color-interpolation-filters="sRGB" ><feFuncR type="table" tableValues="0 1" /><feFuncG type="table" tableValues="0 0.27843137254902" /><feFuncB type="table" tableValues="0.5921568627451 0.27843137254902" /><feFuncA type="table" tableValues="1 1" /></feComponentTransfer><feComposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;" ><defs><filter id="wp-duotone-midnight"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><feComponentTransfer color-interpolation-filters="sRGB" ><feFuncR type="table" tableValues="0 0" /><feFuncG type="table" tableValues="0 0.64705882352941" /><feFuncB type="table" tableValues="0 1" /><feFuncA type="table" tableValues="1 1" /></feComponentTransfer><feComposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;" ><defs><filter id="wp-duotone-magenta-yellow"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><feComponentTransfer color-interpolation-filters="sRGB" ><feFuncR type="table" tableValues="0.78039215686275 1" /><feFuncG type="table" tableValues="0 0.94901960784314" /><feFuncB type="table" tableValues="0.35294117647059 0.47058823529412" /><feFuncA type="table" tableValues="1 1" /></feComponentTransfer><feComposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;" ><defs><filter id="wp-duotone-purple-green"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><feComponentTransfer color-interpolation-filters="sRGB" ><feFuncR type="table" tableValues="0.65098039215686 0.40392156862745" /><feFuncG type="table" tableValues="0 1" /><feFuncB type="table" tableValues="0.44705882352941 0.4" /><feFuncA type="table" tableValues="1 1" /></feComponentTransfer><feComposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;" ><defs><filter id="wp-duotone-blue-orange"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><feComponentTransfer color-interpolation-filters="sRGB" ><feFuncR type="table" tableValues="0.098039215686275 1" /><feFuncG type="table" tableValues="0 0.66274509803922" /><feFuncB type="table" tableValues="0.84705882352941 0.41960784313725" /><feFuncA type="table" tableValues="1 1" /></feComponentTransfer><feComposite in2="SourceGraphic" operator="in" /></filter></defs></svg>    <style>
#dabar{
background: blue;
color: #fff;
font-size:16px;
top: 0px;
left: 0px;
width: 100% !important;
padding: 10px 0px;
text-align: center;}
#dabar a {color: #ffffff; border-bottom: 1px dotted;}
#daclose {
    float:right;
    display:inline-block;
    padding:2px 10px;
	cursor: pointer
}
#daclose:hover {
    float:right;
    display:inline-block;
    padding:2px 10px;
}
</style>
<style>
#dabar2{
background: red;
color: #fff;
font-size:16px;
top: 0px;
left: 0px;
width: 100% !important;
padding: 10px 0px;
text-align: center;}
#dabar2 a {color: #ffffff; border-bottom: 1px dotted;}
#daclose2 {
    float:right;
    display:inline-block;
    padding:2px 10px;
	cursor: pointer
}
#daclose2:hover {
    float:right;
    display:inline-block;
    padding:2px 10px;
}
</style>

<div id="top-section">
    <a href="/">
        <div class="logo">
            <style media="screen">
                #top-section .logo svg {
                    width: 85px;

                }
                #top-section .logo .st1 {
                    fill:#0054A5;
                }
            </style>
                                    <p>The Association of<br />
            Professional Dog Trainers</p>
        </div>
    </a>
    <div class="top-menu">
        <ul id="menu-top-menu" class="menu"><li id="menu-item-2441" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-2441"><a href="/search-results/"><i class="fa fa-search" aria-hidden="true"></i></a></li>
<li id="menu-item-3178" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-3178"><a target="_blank" rel="noopener" href="https://www.facebook.com/AssociationofProfessionalDogTrainers.US"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
<li id="menu-item-10203" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-10203"><a target="_blank" rel="noopener" href="https://www.instagram.com/apdt_official/?hl=en"><i class="fa fa-instagram" aria-hidden="true"></i></a></li>
<li id="menu-item-3179" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-3179"><a target="_blank" rel="noopener" href="https://www.linkedin.com/company/1455954"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
<li id="menu-item-10206" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-10206"><a target="_blank" rel="noopener" href="https://www.tiktok.com/tag/apdt?lang=en%5C"><i class="fa-brands fa-tiktok" aria-hidden="true"></i></a></li>
<li id="menu-item-3180" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-3180"><a target="_blank" rel="noopener" href="https://twitter.com/apdt"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
<li id="menu-item-10205" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-10205"><a target="_blank" rel="noopener" href="https://www.youtube.com/channel/UCHWk_14bE6nLSGYzB8nqlig"><i class="fa fa-youtube" aria-hidden="true"></i></a></li>
<li id="menu-item-2371" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-2371"><a target="_blank" rel="noopener" href="https://apps.apdt.com/eweb/DynamicPage.aspx?webcode=TrainerSearch">Locate A Trainer</a></li>
<li id="menu-item-11206" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-11206"><a target="_blank" rel="noopener" href="https://apps.apdt.com/eweb/DynamicPage.aspx?WebCode=APDTRenewal">Renew/Reinstate</a></li>
<li id="menu-item-11205" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-11205"><a target="_blank" rel="noopener" href="https://apdt.com/contact/">Contact Us</a></li>
<li id="menu-item-637" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-637"><a href="#login" data-featherlight="#login">Login/Join</a></li>
</ul>    </div>
    <!--<i class="fa fa-bars nav-toggle"></i>-->
    <i class="nav-toggle"><img alt="" src="https://apdt.com/wp-content/uploads/2022/11/Menu_Icon.png" width="20px" /></i>
</div>
<nav><!--<div id="dabar"><a href="https://apdt.com/apdt-conference-2022/">2022 APDT/CAPDT Conference Details & Registration</a><span id='daclose' onclick="document.getElementById('dabar').style.display='none'">X</span></div>-->
	

    <ul id="menu-main-menu" class="main-menu"><li id="menu-item-22" class="menu-item menu-item-type-post_type menu-item-object-page current-menu-ancestor current-menu-parent current_page_parent current_page_ancestor menu-item-has-children menu-item-22"><a href="https://apdt.com/about/">About APDT</a>
<ul class="sub-menu">
	<li id="menu-item-53" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-53"><a href="https://apdt.com/about/position-statements/">Position Statements</a></li>
	<li id="menu-item-8672" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-8672"><a href="https://apdt.com/about/about-lima/">LIMA Position</a></li>
	<li id="menu-item-9696" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-9696"><a href="https://apdt.com/about/code-professional-ethics/">Code of Professional Ethics</a></li>
	<li id="menu-item-1427" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1427"><a href="https://apdt.com/about/media-center/">Media Center</a></li>
	<li id="menu-item-51" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-51"><a href="https://apdt.com/about/apdt-foundation/">APDT Foundation</a></li>
	<li id="menu-item-1899" class="menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item page-item-435 current_page_item menu-item-1899"><a href="https://apdt.com/education/class/" aria-current="page">C.L.A.S.S.</a></li>
	<li id="menu-item-7289" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-7289"><a href="https://apdt.com/about/board-and-staff/">Board Members and Staff</a></li>
	<li id="menu-item-9307" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-9307"><a href="https://apdt.com/covid19/">COVID-19 Resources</a></li>
</ul>
</li>
<li id="menu-item-359" class="menu-item menu-item-type-post_type menu-item-object-page current-page-ancestor current-page-parent menu-item-has-children menu-item-359"><a href="https://apdt.com/education/">Education</a>
<ul class="sub-menu">
	<li id="menu-item-11335" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-11335"><a href="https://apdt.com/education/mentor-program/">Mentor Program</a></li>
	<li id="menu-item-2063" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2063"><a href="https://apdt.com/education/request-ceus/">Request CEUs</a></li>
	<li id="menu-item-1044" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1044"><a href="https://apdt.com/about/train-dog-month/">Train Your Dog Month</a></li>
	<li id="menu-item-5300" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-5300"><a target="_blank" rel="noopener" href="https://www.pathlms.com/apdt">Webinars &#038; Courses</a></li>
</ul>
</li>
<li id="menu-item-18" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-18"><a href="https://apdt.com/membership/">Membership</a>
<ul class="sub-menu">
	<li id="menu-item-56" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-56"><a href="https://apdt.com/membership/why-apdt/">Why Join APDT?</a></li>
	<li id="menu-item-55" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-55"><a href="https://apdt.com/membership/chronicle/">Chronicle of the Dog</a></li>
	<li id="menu-item-54" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-54"><a href="https://apdt.com/membership/become-a-member/">Become A Member</a></li>
</ul>
</li>
<li id="menu-item-848" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-848"><a href="/resource-center/">Resource Center</a></li>
<li id="menu-item-9830" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-9830"><a target="_blank" rel="noopener" href="https://www.apdtconference.com/">Conference</a></li>
</ul></nav>

<div class="mobile-menu">
    <div class="top">
        <!--<a href="/search-results/"><i class="fa fa-search"></i></a>-->
        <a href="/search-results/"><img alt="" src="https://apdt.com/wp-content/uploads/2022/11/Search_Icon.png" width="15px" /></a>
        <a href="#login" data-featherlight="#login">Login</a>
        <!--<a class="close"><i class="fa fa-close"></i></a>-->
        <a class="close"><img alt="" src="https://apdt.com/wp-content/uploads/2022/11/Close_Icon.png" width="15px" /></a>
    </div>
    <ul id="menu-mobile2" class="menu"><li id="menu-item-10860" class="menu-item menu-item-type-custom menu-item-object-custom current-menu-ancestor current-menu-parent menu-item-has-children menu-item-10860"><a>About</a>
<ul class="sub-menu">
	<li id="menu-item-10861" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10861"><a href="https://apdt.com/about/">About APDT</a></li>
	<li id="menu-item-10862" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10862"><a href="https://apdt.com/about/position-statements/">Position Statements</a></li>
	<li id="menu-item-10863" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10863"><a href="https://apdt.com/about/about-lima/">LIMA Position</a></li>
	<li id="menu-item-10864" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10864"><a href="https://apdt.com/about/code-professional-ethics/">Code of Professional Ethics</a></li>
	<li id="menu-item-10865" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10865"><a href="https://apdt.com/about/media-center/">Media Center</a></li>
	<li id="menu-item-10866" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10866"><a href="https://apdt.com/about/apdt-foundation/">APDT Foundation</a></li>
	<li id="menu-item-10867" class="menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item page-item-435 current_page_item menu-item-10867"><a href="https://apdt.com/education/class/" aria-current="page">C.L.A.S.S.</a></li>
	<li id="menu-item-10868" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10868"><a href="https://apdt.com/about/board-and-staff/">Board Members and Staff</a></li>
	<li id="menu-item-10869" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10869"><a href="https://apdt.com/covid19/">COVID-19</a></li>
</ul>
</li>
<li id="menu-item-10870" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-10870"><a>Education</a>
<ul class="sub-menu">
	<li id="menu-item-10875" class="menu-item menu-item-type-post_type menu-item-object-page current-page-ancestor current-page-parent menu-item-10875"><a href="https://apdt.com/education/">Education</a></li>
	<li id="menu-item-11336" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-11336"><a href="https://apdt.com/education/mentor-program/">Mentor Program</a></li>
	<li id="menu-item-10872" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10872"><a href="https://apdt.com/education/request-ceus/">Request CEUs</a></li>
	<li id="menu-item-10873" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10873"><a href="https://apdt.com/about/train-dog-month/">Train Your Dog Month</a></li>
	<li id="menu-item-10874" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-10874"><a href="https://www.pathlms.com/apdt">Webinars &#038; Courses</a></li>
</ul>
</li>
<li id="menu-item-10871" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-10871"><a>Membership</a>
<ul class="sub-menu">
	<li id="menu-item-10876" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10876"><a href="https://apdt.com/membership/">About Membership</a></li>
	<li id="menu-item-10877" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10877"><a href="https://apdt.com/membership/why-apdt/">Why Join APDT?</a></li>
	<li id="menu-item-10878" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10878"><a href="https://apdt.com/membership/chronicle/">Chronicle of the Dog</a></li>
	<li id="menu-item-10879" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10879"><a href="https://apdt.com/membership/become-a-member/">Become A Member</a></li>
</ul>
</li>
<li id="menu-item-10845" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-10845"><a target="_blank" rel="noopener" href="https://www.apdtconference.com/">Conference</a></li>
<li id="menu-item-10856" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-10856"><a href="https://apps.apdt.com/eweb/DynamicPage.aspx?webcode=TrainerSearch">Locate A Trainer</a></li>
<li id="menu-item-10857" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-10857"><a target="_blank" rel="noopener" href="https://apps.apdt.com/eweb/DynamicPage.aspx?WebCode=APDTRenewal">Renew/Reinstate</a></li>
<li id="menu-item-10858" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-10858"><a href="/resource-center/">Resource Center</a></li>
<li id="menu-item-10859" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10859"><a href="https://apdt.com/contact/">Contact Us</a></li>
</ul>    <div class="social">
        <a target="_blank" href="https://www.facebook.com/AssociationofProfessionalDogTrainers.US">
            <i class="fa fa-facebook"></i>
        </a>
        <a target="_blank" href="https://www.linkedin.com/company/1455954">
            <i class="fa fa-linkedin"></i>
        </a>
        <a target="_blank" href="https://twitter.com/apdt">
            <i class="fa fa-twitter"></i>
        </a>
        <a target="_blank" href="https://www.youtube.com/channel/UCHWk_14bE6nLSGYzB8nqlig">
            <i class="fa fa-youtube"></i>
	</a>
       
	
    </div>
</div>
<div class="mobile-bg"></div>
<div class="internal-section">

    	
        
                    <div id="internal-hero" class="hero-section general-cta">
                <div class="hero-bg general-cta-bg">
                    <img class="desktop-banner" src="https://apdt.com/wp-content/uploads/2016/10/APDT-Hero-5.jpg" alt="" title="APDT Hero 5" /><img class="mobile-banner" src="https://apdt.com/wp-content/uploads/2016/10/APDT-Hero-1-Education-Mobile.jpg" alt="" title="APDT Hero 1-Education Mobile" />                </div>
                <div class="container">
                    <div class="columns">
                        <div class="member-cta">
                            <p>Top of page call-to-action about membership goes here...</p>
                        </div>
                            <h1>C.L.A.S.S. - Canine Life and Social Skills <br /><span style="font-size:15pt;">Developed by the APDT based on input from both dog owners and non-dog owners, shelter workers, and professional dog trainers,<br /> "My Dog Has C.L.A.S.S." benefits pet owners, dogs of all ages, and everyone in the community!</span></h1>                    </div>
                </div>
                            </div>
        
        <div class="container">
            <div class="columns">
                <div class="breadcrumbs">
                    
                        <p id="breadcrumbs"><span><span><a href="https://apdt.com/education/">Education</a> | <span class="breadcrumb_last" aria-current="page">C.L.A.S.S.</span></span></span></p>
                                        </div>
            </div>
        </div>

        
        
               
                        
                            <div class="container">
                                <div class="columns">
                                    <div class="large-col">
                                        <div class="content-section">
                                                                                            <table>
<tbody>
<tr>
<td></td>
<td style="font-size: 15pt;"><strong>Sponsored by</strong></td>
</tr>
<tr>
<td><img class="size-full wp-image-1722" style="padding-right: 15px;" src="https://apdt.com/wp-content/uploads/2016/12/class_logo_rev_med.png" alt="" width="225" srcset="https://apdt.com/wp-content/uploads/2016/12/class_logo_rev_med.png 262w, https://apdt.com/wp-content/uploads/2016/12/class_logo_rev_med-150x150.png 150w" sizes="(max-width: 262px) 100vw, 262px" /></td>
<td><img class="size-full wp-image-9373" style="padding-left: 15px;" src="https://apdt.com/wp-content/uploads/2021/06/ORIJEN-Logo-2.jpg" alt="" width="225" /></td>
</tr>
</tbody>
</table>
<p style="font-size: 13pt;">The new C.L.A.S.S. curricula offers benefits to both new and experienced dog trainers. C.L.A.S.S. curricula offers a unique 4 level comprehensive program, that every dog trainer can easily follow and successfully build their group class business. It’s perfect for new dog trainers interested in generating group class business quickly.</p>
<p>Experienced dog trainers will find the new CLASS curricula offers fun and creative ideas to spice up a current group class course with behaviors or games. Additionally, the new curricula offers an intermediate and advanced course to retain current clients.</p>
<p>&nbsp;</p>
<p><strong>New C.L.A.S.S. Curricula Details</strong></p>
<p>Now packaged with four curriculum levels to build your group class business. This new curriculum contains a puppy, basic, intermediate and advanced level with weekly homework handouts. Also, S.T.A.R. Puppy, Canine Good Citizen and Therapy Dog Prep are compatible with each level.</p>
<ul>
<li>Puppy class = High School or H.S.</li>
<li>Basic = B.A. For Dogs</li>
<li>Intermediate = M.A. For Dogs</li>
<li>Advanced = Ph.D. For Dogs</li>
</ul>
<p>&nbsp;</p>
<p>The four levels of the program are named after high school and university degree programs: the H.S. (High School Level) B.A. (Bachelor’s Level), the M.A. (Master’s Level) and the Ph.D. (Doctorate Level). Each C.L.A.S.S. level is designed with several goals:</p>
<ul>
<li>Develop a strong group class business that will increase student retention with multiple levels and real-life relevance.</li>
<li>Teach and encourage students to properly manage so called “unruly” dog behaviors so that dogs are welcome in more social situations.</li>
<li>Generate a mindset among pet parents to incorporate skills that they learn in dog training classes into daily living with their dogs.</li>
<li>Raise the bar in pet dog training and manners using a high standard curriculum with four levels of achievement.</li>
<li>Improve relationships between dogs and pet parents through education and promotion of positive reinforcement and ongoing training.</li>
<li>Reinforce responsible pet parentship by teaching puppy, basic, intermediate and advanced manners.</li>
<li>Provide dog pet parents with opportunities to hone their dogs’ real-life skills and to receive feedback on developing those skills with their dogs.</li>
<li>Provide real-life tools so that pet parents can include their dogs fully in their lives; this is much easier when the dogs are given boundaries and skills with real-life relevance. Increase awareness for pet parents of additional training resources available, including helping to find the right professional dog trainer for their needs.</li>
<li>High school curriculum meets the requirements of AKC’s STAR Puppy program.</li>
<li>B.A., M.A. and Ph.D. curricula can be used as an AKC CGC prep course.</li>
<li>B.A., M.A. and Ph.D. curricula can be used for reactive or aggression classes, if the dog trainer has the required skills and sets up the area with visual barriers and additional safety measures.</li>
</ul>
<p>&nbsp;</p>
<p style="font-size: 13pt;"><strong>How C.L.A.S.S. Can Drive Your Group Class Business?</strong></p>
<ul>
<li>The curricula is ready to use right out of the box.</li>
<li>The four levels of C.L.A.S.S. training classes allows students to continue their training or work on skills</li>
<li>Implementing the C.L.A.S.S. curricula may help improve networking with veterinarians and other pet professionals in the local community, as well as grow clientele</li>
<li>The curricula was created by experts in the dog training field.</li>
</ul>
<p>&nbsp;</p>
<p style="font-size: 13pt;"><strong>How much will it cost?</strong></p>
<p><strong>APDT Members:</strong></p>
<ul>
<li><strong>Professional Premium members receive 20% off full program purchase</strong> (Value of one free curriculum).</li>
<li>$55 per curriculum</li>
<li>$250 for full program: Includes games and exercises, handbook, logo pack, and certificate templates.</li>
</ul>
<p>&nbsp;</p>
<p><strong>Non-Members:</strong></p>
<ul>
<li>$75 per curriculum</li>
<li>$350 for full program: Includes games and exercises, handbook, logo pack, and certificate templates.</li>
</ul>
<p>&nbsp;</p>
                                                                                                                                                                                <a class="button" href="https://www.pathlms.com/apdt/courses/53012" target="_blank">Purchase C.L.A.S.S.</a>                                                                                                                                </div>

                                        

                                    </div>
                                </div>
                            </div>

                        
                
                        
                            <div class="container">
                                <div class="columns">
                                    <div class="large-col">
                                        <div class="content-section">
                                                                                            <p style="font-size: 13pt; text-align: center;">We are interested in your comments and suggestions on the APDT C.L.A.S.S. program.</p>
<p style="text-align: center;"><a class="button" href="mailto:apdt@apdt.com">Submit Feedback</a></p>
                                                                                                                                                                                                                                                                                                                </div>

                                        

                                    </div>
                                </div>
                            </div>

                        
                
            
    
</div>

    <footer>
        <div class="container">
            <div class="columns">
                <div class="five-col">
                    <ul>
                        <li>
                            <a href="/about/">
                                About
                            </a>
                        </li>
                        <li>
                            <a href="/about/position-statements/">
                                Position Statements
                            </a>
                        </li>
                        <li>
                            <a href="/about/about-lima/">
                                LIMA Position
                            </a>
                        </li>
                        <li>
                            <a href="/about/code-professional-ethics/">
                                Code of Professional Ethics
                            </a>
                        </li>
                        <li>
                            <a href="/about/media-center/">
                                Media Center
                            </a>
                        </li>
                        <li>
                            <a href="/about/apdt-foundation/">
                                APDT Foundation
                            </a>
                        </li>
                        <li>
                            <a href="/education/class/">
                                C.L.A.S.S.
                            </a>
                        </li>
                        <li>
                            <a href="/about/board-and-staff/">
                                Board Members and Staff
                            </a>
                        </li>
                        <li>
                            <a href="/covid19/">
                                Covid-19 Resources
                            </a>
                        </li>
                    </ul>
                </div>
                <div class="five-col">
                    <ul>
                        <li>
                            <a href="/education/">
                                Education
                            </a>
                        </li>
                        <li>
                            <a href="/education/mentor-program/">
                                Mentor Program
                            </a>
                        </li>
                        <li>
                            <a href="/education/request-ceus/">
                                Request CEUs
                            </a>
                        </li>
                        <li>
                            <a href="/about/train-dog-month/">
                                Train Your Dog Month
                            </a>
                        </li>
                        <li>
                            <a href="https://www.pathlms.com/apdt" target="_blank">
                                Webinars & Courses
                            </a>
                        </li>
                    </ul>
                </div>
                <div class="five-col">
                    <ul>
                        <li>
                            <a href="/membership/">
                                Membership
                            </a>
                        </li>
                        <li>
                            <a href="/membership/why-apdt/">
                                Why Join APDT?
                            </a>
                        </li>
                        <li>
                            <a href="/membership/chronicle/">
                                Chronicle of the Dog
                            </a>
                        </li>
                        <li>
                            <a href="/membership/become-a-member/">
                                Become A Member
                            </a>
                        </li>
                    </ul>
                </div>
                <div class="five-col">
                    <ul>
                        <li><a href="">Conference</a></li>
                        <li><a href="https://www.apdtconference.com/register" target="_blank">2023 APDT/CAPDT Annual Conference</a></li>
                    </ul>
                </div>
                <div class="five-col">
                    <ul>
                        <li>
                            <a href="https://apps.apdt.com/eweb/DynamicPage.aspx?webcode=TrainerSearch">
                                Locate a Trainer
                            </a>
                        </li>
                        <li>
                            <a href="https://apps.apdt.com/eweb/DynamicPage.aspx?WebCode=APDTRenewal">
                                Renew/Reinstate
                            </a>
                        </li>
                        <li>
                            <a href="/resource-center/">
                                Resource Center
                            </a>
                        </li>
                        <li>
                            <a href="/contact/">
                                Contact Us
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="columns">
                <div class="footer-logo">
                                                        </div>
                <div class="social">
                    <a target="_blank" href="https://www.facebook.com/AssociationofProfessionalDogTrainers.US">
                        <i class="fa fa-facebook"></i>
                    </a>
                    <a target="_blank" href="https://www.instagram.com/apdt_official/?hl=en">
                        <i class="fa fa-instagram"></i>
                    </a>
                    <a target="_blank" href="https://www.linkedin.com/company/1455954">
                        <i class="fa fa-linkedin"></i>
                    </a>
                    <a target="_blank" href="https://www.tiktok.com/tag/apdt?lang=en%5C">
                        <i class="fa-brands fa-tiktok"></i>
                    </a>
                    <a target="_blank" href="https://twitter.com/apdt">
                        <i class="fa fa-twitter"></i>
                    </a>
                    <a target="_blank" href="https://www.youtube.com/channel/UCHWk_14bE6nLSGYzB8nqlig">
                        <i class="fa fa-youtube"></i>
                    </a>
                </div>
                <div class="copyright">
                    <p>Copyright &copy; 2023 The Association of Professional Dog Trainers</p>
                </div>
            </div>
        </div>

        
    </footer>

    <div id="login" class="login-popup">
		<h2>Login</h2>
		<form name="loginform" id="loginform" action="https://apdt.com/wp-login.php" method="post"><p class="login-username">
				<label for="user_login">Email</label>
				<input type="text" name="log" id="user_login" autocomplete="username" class="input" value="" size="20" />
			</p><p class="login-password">
				<label for="user_pass">Password</label>
				<input type="password" name="pwd" id="user_pass" autocomplete="current-password" class="input" value="" size="20" />
			</p><p class="login-remember"><label><input name="rememberme" type="checkbox" id="rememberme" value="forever" checked="checked" /> Remember Me</label></p><p class="login-submit">
				<input type="submit" name="wp-submit" id="wp-submit" class="button button-primary" value="Log In" />
				<input type="hidden" name="redirect_to" value="https://apdt.com" />
			</p></form>        <div class="secondary-login-links">
            <a href="https://apps.apdt.com/eweb/dynamicpage.aspx?webcode=forgotpassword">Forgot your password?</a><br />
			New Visitor?<a href="https://apps.apdt.com/eWeb/DynamicPage.aspx?WebCode=verify&Guest=true">Click here to create an account</a><br />
			Ready to become a member?<a href="/membership/become-a-member/">Join Here</a>
        </div>
    </div>
	<script type="text/javascript">
	var relevanssi_rt_regex = /(&|\?)_(rt|rt_nonce)=(\w+)/g
	var newUrl = window.location.search.replace(relevanssi_rt_regex, '')
	history.replaceState(null, null, window.location.pathname + newUrl + window.location.hash)
	</script>
	<script type='text/javascript' src='https://apdt.com/wp-includes/js/comment-reply.min.js?ver=6.0.7' id='comment-reply-js'></script>
<script type='text/javascript' src='https://apdt.com/wp-content/plugins/embed-any-document/js/pdfobject.min.js?ver=2.7.2' id='awsm-ead-pdf-object-js'></script>
<script type='text/javascript' id='awsm-ead-public-js-extra'>
/* <![CDATA[ */
var eadPublic = [];
/* ]]> */
</script>
<script type='text/javascript' src='https://apdt.com/wp-content/plugins/embed-any-document/js/embed-public.min.js?ver=2.7.2' id='awsm-ead-public-js'></script>
<script type='text/javascript' id='bp-nouveau-js-extra'>
/* <![CDATA[ */
var BP_Nouveau = {"ajaxurl":"https:\/\/apdt.com\/wp-admin\/admin-ajax.php","confirm":"Are you sure?","show_x_comments":"Show all %d comments","unsaved_changes":"Your profile has unsaved changes. If you leave the page, the changes will be lost.","object_nav_parent":"#buddypress","objects":["activity","members","groups","xprofile","settings","notifications","group_members","group_requests"],"nonces":{"activity":"45104a305b","members":"88df921218","groups":"c1527265b9","xprofile":"3d2eef8899","settings":"b1060042ac","notifications":"2520c23f30"}};
/* ]]> */
</script>
<script type='text/javascript' src='https://apdt.com/wp-content/plugins/buddypress/bp-templates/bp-nouveau/js/buddypress-nouveau.min.js?ver=11.2.0' id='bp-nouveau-js'></script>
<script type='text/javascript' src='https://apdt.com/wp-content/plugins/contact-form-7/includes/swv/js/index.js?ver=5.7.6' id='swv-js'></script>
<script type='text/javascript' id='contact-form-7-js-extra'>
/* <![CDATA[ */
var wpcf7 = {"api":{"root":"https:\/\/apdt.com\/wp-json\/","namespace":"contact-form-7\/v1"}};
/* ]]> */
</script>
<script type='text/javascript' src='https://apdt.com/wp-content/plugins/contact-form-7/includes/js/index.js?ver=5.7.6' id='contact-form-7-js'></script>
<script type='text/javascript' src='https://apdt.com/wp-includes/js/jquery/ui/effect.min.js?ver=1.13.1' id='jquery-effects-core-js'></script>
<script type='text/javascript' src='https://apdt.com/wp-includes/js/jquery/ui/effect-slide.min.js?ver=1.13.1' id='jquery-effects-slide-js'></script>
<script type='text/javascript' src='https://apdt.com/wp-includes/js/jquery/ui/effect-highlight.min.js?ver=1.13.1' id='jquery-effects-highlight-js'></script>
<script type='text/javascript' src='https://apdt.com/wp-includes/js/jquery/ui/effect-fold.min.js?ver=1.13.1' id='jquery-effects-fold-js'></script>
<script type='text/javascript' src='https://apdt.com/wp-includes/js/jquery/ui/effect-blind.min.js?ver=1.13.1' id='jquery-effects-blind-js'></script>
<script type='text/javascript' src='https://apdt.com/wp-content/plugins/show-hidecollapse-expand/assets/js/bg-show-hide.js?ver=6.0.7' id='bg-show-hide-script-js'></script>
<script type='text/javascript' src='https://apdt.com/wp-includes/js/wp-embed.min.js?ver=6.0.7' id='wp-embed-js'></script>
<script type='text/javascript' src='//cdn.rawgit.com/noelboss/featherlight/1.6.1/release/featherlight.min.js?ver=1.0' id='featherlight-js-js'></script>
<script type='text/javascript' src='https://apdt.com/wp-content/themes/apdt/js/main.min.js?ver=1.0' id='theme-js-js'></script>
<script type='text/javascript' id='buddyboss-edit-activity-js-extra'>
/* <![CDATA[ */
var B_E_A_ = {"warn_activity_changes":"Are you sure you want to do this?\nThe activity changes you made will be lost.","loading_bar_url":"https:\/\/apdt.com\/wp-includes\/js\/thickbox\/loadingAnimation.gif","button_text":{"edit":"Edit","save":"Save","cancel":"Cancel"}};
/* ]]> */
</script>
<script type='text/javascript' src='https://apdt.com/wp-content/plugins/buddypress-edit-activity/assets/js/buddypress-edit-activity.min.js?ver=1.1.1' id='buddyboss-edit-activity-js'></script>
<script type='text/javascript' src='https://www.google.com/recaptcha/api.js?render=6Le3fuoUAAAAANU2CMoPNPdRVx-mi-Tkls1eHOWw&#038;ver=3.0' id='google-recaptcha-js'></script>
<script type='text/javascript' src='https://apdt.com/wp-includes/js/dist/vendor/regenerator-runtime.min.js?ver=0.13.9' id='regenerator-runtime-js'></script>
<script type='text/javascript' src='https://apdt.com/wp-includes/js/dist/vendor/wp-polyfill.min.js?ver=3.15.0' id='wp-polyfill-js'></script>
<script type='text/javascript' id='wpcf7-recaptcha-js-extra'>
/* <![CDATA[ */
var wpcf7_recaptcha = {"sitekey":"6Le3fuoUAAAAANU2CMoPNPdRVx-mi-Tkls1eHOWw","actions":{"homepage":"homepage","contactform":"contactform"}};
/* ]]> */
</script>
<script type='text/javascript' src='https://apdt.com/wp-content/plugins/contact-form-7/modules/recaptcha/index.js?ver=5.7.6' id='wpcf7-recaptcha-js'></script>

<script>
    $('#ad-slide').slick({
      infinite: true,
      slidesToShow: 1,
      slidesToScroll: 1,
      autoplay: true,
      autoplaySpeed: 5000
    });
</script>

</body>
</html>
